{
  "name": "rrweb-snapshot",
  "version": "1.0.4",
  "description": "rrweb's component to take a snapshot of DOM, aka DOM serializer",
  "scripts": {
    "test": "cross-env TS_NODE_CACHE=false TS_NODE_FILES=true mocha -r ts-node/register test/**/*.ts",
    "bundle": "rollup --config",
    "typings": "tsc -d --declarationDir typings"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/rrweb-io/rrweb-snapshot.git"
  },
  "keywords": [
    "rrweb",
    "snapshot",
    "DOM"
  ],
  "main": "lib/rrweb-snapshot.js",
  "module": "es/rrweb-snapshot.js",
  "unpkg": "dist/rrweb-snapshot.js",
  "typings": "typings/index.d.ts",
  "files": [
    "dist",
    "lib",
    "es",
    "typings"
  ],
  "author": "yanzhen@smartx.com",
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/rrweb-io/rrweb-snapshot/issues"
  },
  "homepage": "https://github.com/rrweb-io/rrweb-snapshot#readme",
  "devDependencies": {
    "@types/chai": "^4.1.4",
    "@types/jsdom": "^16.2.4",
    "@types/mocha": "^5.2.5",
    "@types/node": "^10.11.3",
    "@types/puppeteer": "^1.12.4",
    "chai": "^4.1.2",
    "cross-env": "^5.2.0",
    "jest-snapshot": "^23.6.0",
    "jsdom": "^16.4.0",
    "mocha": "^5.2.0",
    "puppeteer": "^1.15.0",
    "rollup": "^0.66.4",
    "rollup-plugin-terser": "^3.0.0",
    "rollup-plugin-typescript": "^1.0.0",
    "ts-node": "^7.0.1",
    "tslib": "^1.9.3",
    "tslint": "^4.5.1",
    "typescript": "^3.4.1"
  }
}
